.user__home {
  &--posts {
    text-align: center;
    margin: 15px auto;
    padding: 25px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(150px, 300px));
    justify-content: center;
    grid-gap: 10px;
    align-items: center;
    box-shadow: inset 0 0 10px 2px #282c34;
    border-radius: 20px;
    background-color: #909090;
  }

  &--return {
    padding-bottom: 10px;
    text-align: left;
    font-weight: bold;
    text-decoration: none;
    color: black;


    & span {
      padding: 5px;
      overflow: hidden;
      border-radius: 5px;
      transition: .3s;

      &:hover {
        box-shadow: 0 0 5px 2px black;
      }
    }
  }

  &--photo {
    width: 150px;
    height: auto;
  }

  &--name {
    padding: 5px;
    margin: 0;
  }

  &--email {
    font-style: italic;
  }

  &--btn {
    margin-top: 10px;
    overflow: hidden;
    border-radius: 5px;
    cursor: pointer;
    padding: 5px;
    border: none;
    outline: none;
    font-weight: bold;
    transition: .3s;

    &:hover {
      background-color: lightseagreen;
      box-shadow: 0 0 5px 1px black;
    }
  }
}